コンテンツにスキップ
ShopentlyLearn

未使用の記事著者を削除

未使用の記事著者を削除

DELETE/api/v1/addons/shopently.blog/authors/{author_id}

cURLリクエスト

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request DELETE \
  --url 'https://shop.onshopently.com/api/v1/addons/shopently.blog/authors/341494e0-caab-4f47-a8ff-f6795c42a775?expected_version=2' \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: learn-29e6b93501a347b7a5805c0608106542'

レスポンス

{
  "data": {
    "deleted": true,
    "id": "341494e0-caab-4f47-a8ff-f6795c42a775"
  },
  "meta": {
    "request_id": "b4fdf622-282c-4788-8e6f-7d5eae94ed36"
  }
}

必要な権限

利用可能な最低プラン
BASIC
キーの権限
未使用の記事著者を削除addon.shopently.blog:author_delete
必要なインストール済みモジュール

shopently.blog